20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Multiples vulnérabilités dans les produits Mozilla

Division Systèmes et Réseaux

Multiples vulnérabilités dans les produits Mozilla


Risque

Exécution de code arbitraire à distance.

Atteinte à l’intégrité des données.

Injection de code à distance (XSS).

Déni de service.

Contournement de la politique de sécurité.

Versions affectées :

Firefox ESR versions antérieures à 102.5
Firefox versions antérieures à 107
Thunderbird versions antérieures à 102.5

Résumé

La fondation Mozilla a publié des correctifs pour de multiples vulnérabilités affectant ses différents produits.


Documentation éditeur


Solution

Il est recommandé de mettre à jour dans les plus brefs délais les applicatifs. Pour ce faire, consulter le bulletin de sécurité dans la rubrique Documentation éditeur ci-dessus. Lorsque cela n’est pas possible, utiliser un autre navigateur ou bien un autre logiciel de messagerie, à condition que ceux-ci disposent des dernières mises à jour de sécurité.

Liens utiles :